/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.section-home blockquote{
    border: none;
    position: relative;
    padding: 1.5em 2.5em;
    background: rgba(0,0,0,0.05);
    font-size: 13px;
    font-weight: 500;
    line-height: 1.75;
    margin: 0 auto 30px;
    color: #a88d2e ;
    letter-spacing: 4px ;
    font-style: normal;
}
.section-home .slider-wrapper {
    margin-top: 50px;
}
section.section-product{
    padding-bottom: 5px!important;
}
.section-product .section-title, .catalogue .section-title{
    text-align: center;
    width: 100%;
    display: block;
}
.section-product .section-title b, .catalogue .section-title b{
    display: none;
}
.section-product .button.btn-detail{
    padding: 14px 30px;
    letter-spacing: 0.03em;
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
}
.section-product .button.btn-detail:hover{
    border: 1px solid #000;
    background: #fff;
    color: #000;
    box-shadow:none;

}
.grid-tools a.quick-view.quick-view-added{
    padding-top: 30px;
    padding-bottom: 20px;
    background: #5E5E5D;
}
@media screen and (min-width: 850px){
    .section-blog .gallery-columns-2 .gallery-item, .section-blog .large-columns-2>.col, section-blog .large-columns-2 .flickity-slider>.col{
        max-width: 100%;
    }}
.section-blog .post-title{
    padding-bottom: 15px;
}
.section-blog .post-title, .section-blog .entry-title-detail.entry-title{
    font-size: 18px ;
    color: #a88d2e ;
    text-transform: uppercase;
}
.section-blog #category-posts-2-internal .cat-post-current .cat-post-title, .section-blog #category-posts-2-internal .cat-post-item .cat-post-title{
 font-weight: 600;
 text-transform: none;
}
.section-blog ul.menu>li:before, .section-blog .widget>ul>li:before{
    display: none;
}